Bug 109330 - closing Assistive Technology window propts for logout
closing Assistive Technology window propts for logout
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 16:24 EST by Alastair Neil
Modified: 2013-04-02 00:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 08:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alastair Neil 2003-11-06 16:24:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
closing assistive technology properties window with the WM button or
menu generates:
 
-properties-Message: CLOSE AND LOGOUT!

and prompts user regarding logging out. 


Version-Release number of selected component (if applicable):
control-center-2.4.0-3

How reproducible:
Always

Steps to Reproduce:
1.run /usr/bin/gnome-at-properties
2. click X WM button
3. 
4. PROFIT
    

Actual Results:  User prompted to confirm logout

Expected Results:  application should quit quietly

Additional info:
Comment 1 Kees 2004-02-15 18:53:16 EST
Got the same problem.
Using

control-center-2.5.2-3
at-spi-1.3.7-1
Comment 2 Bart Martens 2004-02-27 12:29:27 EST
If this is the same bug as
http://bugzilla.gnome.org/show_bug.cgi?id=124032
then it's fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.